/* Слайдер */
.slider-box{
	width: 671px;
    height: 322px;
	position: relative;
	margin: 0 auto;
	}
.slider{
	position: relative;
   	height: 100%;
	width: 100%;
	}
.slider .sV-prev,.slider .sV-next{
	position:absolute;
	bottom:0;
	width: 28px;
	height: 74px;
	cursor: pointer;
	z-index: 3;
	}
.slider .sV-prev{
	background:#797979 url(../img/prev.png) 50% 50% no-repeat;
	left:0;
	}
.slider .sV-next{
	background:#797979 url(../img/next.png) 50% 50% no-repeat;
	right:0;
	}
.slider .zag-content{
    position:absolute;
	bottom:0;
	width: 100%;
    height: 74px;
	}
.slider .zag-content .bg-slide{
	background:#000;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    -moz-opacity: 0.7;
    zoom: 1;
    position:absolute;
	bottom:0;
    top:0;
    right:0;
    left:0;
	width: 100%;
    height:100%;
    z-index:1;
	}
.slider .zag-content .dscr{
	z-index: 2;
    color: #FFF;
    position: relative;
    margin: 10px 54px;
    font-style: italic;
    font-size: 14px;
	}
.slider .zag-content .dscr .head,.slider .zag-content .dscr .head a{
    font-weight:bold;
    color:#FC0;
    text-decoration:none;
	}
.slider .zag-content .dscr .head a:hover{
    text-decoration:underline;
	}
.slider ul{
	list-style-type:none;
	height: 100%;
	width: 100%;
	position:relative;
	overflow:hidden;
	margin: 0;
	padding: 0;
	}
.slider ul li img{
	width: 671px;
	}
.slider ul li{
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	}
.slider ul li.scroll{
	left:-100%;
	}
.slider ul li.scroll.active{
	left:0;
	}
.slider ul li.solution{
	opacity:0;
	}
.slider ul li.solution.active{
	opacity:1;
	}
/* Конец Слайдер */